<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseConfig..::.ErrorPrefix Field
DatabaseConfig Class See Also Send Feedback

The prefix string that appears before error messages issued by Berkeley DB.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public string ErrorPrefix

Visual Basic (Declaration)

    Public ErrorPrefix As String

Visual C++

    public:
    String^ ErrorPrefix

# See Also

DatabaseConfig Class
BerkeleyDB Namespace